package com.yinlihupo.enlish.service.domain.mapper;

import com.yinlihupo.enlish.service.domain.dataobject.PlanExamDO;

public interface PlanExamDOMapper {
    void insert(PlanExamDO record);

    PlanExamDO selectByExamId(Integer examId);
}